/// <reference types="react" />
export declare type DId = string | number;
export declare type DSize = 'smaller' | 'larger';
export declare type DBreakpointKey = 'xs' | 'sm' | 'md' | 'lg' | 'xl' | 'xxl';
export declare type DBreakpoints = Record<DBreakpointKey, number>;
export declare type DLang = 'en-US' | 'zh-CN';
export declare type DCloneHTMLElement<P = React.HTMLAttributes<HTMLElement>> = (el: React.ReactElement<P>) => React.ReactElement<P>;
export {};
